# ZoneInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**numberOfAccessPoints** | [**Integer**](integer.md) | The number of access points within the zone | [default to null]
**numberOfUnserviceableAccessPoints** | [**Integer**](integer.md) | Number of inoperable access points within the zone. | [default to null]
**numberOfUsers** | [**Integer**](integer.md) | The number of users currently on the access point. | [default to null]
**resourceURL** | [**String**](string.md) | Self referring URL | [default to null]
**zoneId** | [**String**](string.md) | Identifier of zone | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

